//
//  GetAudioContentThemeResponse.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct GetAudioContentThemeResponse: Decodable, Hashable {
    let id: Int
    let theme: String
    let image: String
}
